MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0004843AContentContentpublic2011-09-12 11:462011-10-05 15:59
Reportergreg 
Assigned Togreg 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.2 
Summary0004843: Update install SQL
Descriptionreplace Type=MyISAM with Engine = MyISAM
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0005325)
greg (administrator)
2011-09-12 11:51

Replaced Type with Engine in install SQL
(0005400)
greg (administrator)
2011-09-22 13:51

Closing pre 1.3 release issues that have been resolved.

- Issue History
Date Modified Username Field Change
2011-09-12 11:46 greg New Issue
2011-09-12 11:46 greg Status new => assigned
2011-09-12 11:46 greg Assigned To => greg
2011-09-12 11:51 greg Note Added: 0005325
2011-09-12 11:51 greg Status assigned => resolved
2011-09-12 11:51 greg Fixed in Version => 1.2
2011-09-12 11:51 greg Resolution open => fixed
2011-09-22 13:16 greg Fixed in Version 1.2 => 1.3
2011-09-22 13:51 greg Note Added: 0005400
2011-09-22 13:51 greg Status resolved => closed
2011-10-05 15:59 greg Fixed in Version => 1.2


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker